<?php
include_once("c_esmo_magnit_instruction_card.php");
class c_page_cab_esmo_magnit_instruction_card_personals_in extends c_page_cab_esmo_magnit_instruction_card
{
  public $h1='Сотрудники - проходят инструктаж' ;
  function block_main()
  { $this->page_title() ;

    include_once(_DIR_EXT.'/esmo_magnit_instruction/report_personals_in_event_instruction.php') ;
    $report_obj=new report_personals_in_event_instruction() ;
    $report_obj->event_id=$this->rec_event['pkey'] ;
    $report_obj->status=array(4,5) ;
    $report_obj->title='Проходят инструктаж';
    $report_obj->init();
    $report_obj->setting();
    $report_obj->view() ;


  }


}



?>